package com.tarena.oss.web.forms;

import org.apache.struts.action.ActionForm;

import com.tarena.oss.admin.pojo.AdminCondDTO;

public class AdminCondForm extends ActionForm{
	private AdminCondDTO dto=new AdminCondDTO();
	/*private String name;
	private String loginname;
	private String starttime;
	private String endtime;*/
	public AdminCondDTO getDto() {
		return dto;
	}
	public void setDto(AdminCondDTO dto) {
		this.dto = dto;
	}
	public String getEndtime() {
		return dto.getEndtime();
	}
	public void setEndtime(String endtime) {
		dto.setEndtime(endtime);
	}
	public String getLoginname() {
		return dto.getLoginname();
	}
	public void setLoginname(String loginname) {
		dto.setLoginname(loginname);
	}
	public String getName() {
		return dto.getName();
	}
	public void setName(String name) {
		dto.setName(name);
	}
	public String getStarttime() {
		return dto.getStarttime();
	}
	public void setStarttime(String starttime) {
		dto.setStarttime(starttime);
	}
	
}
